map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 6c36cde5-887e-4246-85ea-776d549d97de
  playerICName: Kaela Adamvalsa
  playerOOCName: 1tznotheart
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c85aa3df-3ea6-4779-ad88-69631c401b5f
  playerICName: Roman Nightwish
  playerOOCName: AMinnesotan2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4af0055c-86dc-4ff5-b705-fae33f2a88fa
  playerICName: Pimoa Spoderlad
  playerOOCName: Angry_Thing
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: Jim Jimmy
  playerOOCName: apronoob2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: potato artificial intelligence
  playerOOCName: apronoob2
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: c0e7cc05-84a5-4999-88d0-60297b4eecd8
  playerICName: Radios Lamplight
  playerOOCName: Archliche
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: hydroponics tray
  playerOOCName: Astra_Guard
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Wags-Her-Tail
  playerOOCName: Astra_Guard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Pun Pun (MK-311)
  playerOOCName: Astra_Guard
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b7a24c6a-8e69-4cc1-ab8c-5d46bd8afbf4
  playerICName: Rosie Meller
  playerOOCName: Aviinoo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5efb18ec-f833-477b-aa3f-72efdd6ad07b
  playerICName: Chip Cavalet
  playerOOCName: BaileyFeesh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 23fe54b1-9dee-476a-b5fa-c79fdd9e7de0
  playerICName: Henry Green
  playerOOCName: batmalis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23fe54b1-9dee-476a-b5fa-c79fdd9e7de0
  playerICName: Radius Digson
  playerOOCName: batmalis
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Sergeant Shaula
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Larry Mens
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e67d1041-35c6-4c04-93f4-8d8e25752492
  playerICName: Freya Whitaker
  playerOOCName: cataclysm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 49dd17b7-1846-4076-8366-fa518557c785
  playerICName: Maxwell Barragy
  playerOOCName: clinux
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: beab3d98-cd0a-4772-9740-7d202e60501c
  playerICName: Harry Moreau
  playerOOCName: CodeNameGenesis
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Julius Anquilus
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Nelliel Borealis
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: potato artificial intelligence
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 60f89c31-e99d-4046-9d75-787da2013665
  playerICName: Shawn Fryer
  playerOOCName: DomIsDead
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 6094bf39-45cb-4f65-8b62-d54031fb04b1
  playerICName: Richert York
  playerOOCName: Duran
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: fd987464-3651-4db4-aa11-d6ab8a4d8412
  playerICName: Jeffrey Knapp
  playerOOCName: DustyScabbard
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9b54f96f-7335-4ae0-959a-faabc44700b6
  playerICName: Shehs-Kia
  playerOOCName: ElysianSkies23
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b54f96f-7335-4ae0-959a-faabc44700b6
  playerICName: Trinity Snyder
  playerOOCName: ElysianSkies23
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8819228-95ea-4a3b-8e1c-0e7eaa55cb90
  playerICName: Emily Rathen
  playerOOCName: Elysium206
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: Squash Summer
  playerOOCName: Fwutters
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 788ce1e1-c272-4c57-900b-9c1188737b09
  playerICName: Azala-Chuna
  playerOOCName: Galius
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Tip The Fraud
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 05c50a0a-68ca-4fa5-bb1f-48ee9407cf0e
  playerICName: Jacob Conrad
  playerOOCName: Gandara
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Griffith Falcon
  playerOOCName: GillyDaKid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: The Creek of Ease
  playerOOCName: GodBrutus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: mouse (604)
  playerOOCName: GodBrutus
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e58036e7-9459-4cea-9bbd-ad35c5d39828
  playerICName: Lets-Them-Rot
  playerOOCName: GodBrutus
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b650977c-f04f-4da8-bb2c-5a18646a8569
  playerICName: Shadderack Jhonson
  playerOOCName: Headlight_Fluid
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 19ecb9e2-9da8-4669-b60d-d305e18a024b
  playerICName: Wan-Chalaree
  playerOOCName: Hiro
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 405d16dc-4855-40f1-bd8a-54dcfffbc4ab
  playerICName: John Rickmen
  playerOOCName: Insaneo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6ef69853-8405-4228-80d2-3aecbffdf1cb
  playerICName: Bwooble
  playerOOCName: JarlElbow
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f93d71c3-3b05-4596-8254-6e7fdd1e61a2
  playerICName: Neil Greenwood
  playerOOCName: juiceorb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Caelum Boulevard
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 60c3bd83-c8bf-41b1-b804-10f71c4e3d0b
  playerICName: Russell Smith
  playerOOCName: KingOfGamers
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 362f62fa-dfa0-4ebf-a65e-487ab0ca6232
  playerICName: Logan White
  playerOOCName: Korvax
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 171dc007-c71d-48cc-9bf5-b7e05242954f
  playerICName: Rockeus Honkerthan
  playerOOCName: Krispy_Lime
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: db42c1f3-95b0-4ce9-ab98-cee06046fc2f
  playerICName: Joanna Wells
  playerOOCName: Laserbeams
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5b0845e6-f2af-4c9e-90d7-83eddffaf0d5
  playerICName: Luz Peray
  playerOOCName: Luzurper
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6f6ffb05-ccc6-44f1-87de-b34f07831f43
  playerICName: Erin Todd
  playerOOCName: MedLit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Marco Mark
  playerOOCName: Mike_Mark
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a1eb99fe-678c-4638-bffe-5a25d8b60c8d
  playerICName: Tony Ellis
  playerOOCName: Milkshake45752
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1579e7ea-6eec-4bd9-84d8-2b0ce192839f
  playerICName: Snuffy Flintlock
  playerOOCName: noisysquid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson D Mississippi
  playerOOCName: notquitehadouken
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 791fe3c5-af8a-4067-bb0c-b00a83c28a5a
  playerICName: Porky The Dwarf
  playerOOCName: Otito
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Jaxy Arbulough
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 00b1c19b-5a9a-40d8-9da9-68e80311c643
  playerICName: Valerie Best
  playerOOCName: PeachyBubbles
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 28be15ec-0f87-4ebe-8761-1de33ee95273
  playerICName: Tristan Shepard
  playerOOCName: Photonymous
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2d3a8f7-c857-4e41-8c07-c473ce7ad920
  playerICName: Patrick Mull
  playerOOCName: Poisonlight
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e0314c9a-93a9-41ee-b1be-4c67a61c890a
  playerICName: Mac Stuffins
  playerOOCName: QuantX
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0582b99e-c73d-4d61-968a-065f971fa493
  playerICName: Reese Greenwood
  playerOOCName: R1NN3
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 90e95245-6924-4f20-8e6c-05541c63547f
  playerICName: Rainy
  playerOOCName: rainy_
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f5eff287-064a-4c7a-bb7c-cc8c238d1a69
  playerICName: Wist Carlene
  playerOOCName: RCOI
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 21a1ac47-9328-4099-9749-9b50af47eaa0
  playerICName: Lav-Ender
  playerOOCName: Redcat229
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2308dfbf-1cbc-49a5-a97c-72205bd4c8ab
  playerICName: Jalen Smirnov
  playerOOCName: Redds
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 923bc3a2-8e6e-414e-be62-c30ce40611a9
  playerICName: Reese Rigsley
  playerOOCName: Rinfinity
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Trevor Townley
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 52ccfb97-c389-4c3a-807a-c1c841ce267e
  playerICName: Kate Huey
  playerOOCName: sappho
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2ce3ace5-0168-4ca0-bbdc-c00439e5b703
  playerICName: Scooter McGee
  playerOOCName: Sc00ter
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: acb7874d-c7fe-42b1-82c7-2b8e499be8fa
  playerICName: Micheal Sern
  playerOOCName: Sern
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Kikue Volox
  playerOOCName: Sharquisha
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ab7cf16a-703c-45f9-bb28-f4454841ce04
  playerICName: Argal Call
  playerOOCName: sithlords8
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: John Hawkness
  playerOOCName: Skypatrol
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 742cd89e-ad60-41d7-88c7-fe296851e137
  playerICName: Slick Slack
  playerOOCName: slickslack
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Wags-The-Tail
  playerOOCName: StarryEyes
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 947f20e1-156e-484d-9e9b-8c965f7363cd
  playerICName: Bahu
  playerOOCName: SwordWoof
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 5da5a008-6108-416c-8118-727f19fbc72e
  playerICName: Pets-The-Syndicat
  playerOOCName: Syndicat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64e32201-5371-4485-a77a-c92993227248
  playerICName: mouse (3)
  playerOOCName: thelostone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64e32201-5371-4485-a77a-c92993227248
  playerICName: Alira Blexiera
  playerOOCName: thelostone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64e32201-5371-4485-a77a-c92993227248
  playerICName: mouse (794)
  playerOOCName: thelostone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64e32201-5371-4485-a77a-c92993227248
  playerICName: mouse (586)
  playerOOCName: thelostone
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8bfeceb6-9276-4487-971d-b400e129cb5a
  playerICName: Jennifer Reeds
  playerOOCName: thepotate0
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Gambit Moss
  playerOOCName: Thinbug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c3f381a-06fc-45fc-ab4b-a56419c0cb0d
  playerICName: Specialist Orion
  playerOOCName: Timtee_CVHN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c3f381a-06fc-45fc-ab4b-a56419c0cb0d
  playerICName: Sofia Rose
  playerOOCName: Timtee_CVHN
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a289a729-5dab-483e-804d-ba32e03030b8
  playerICName: Johnny Burger
  playerOOCName: ToiletStore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Maximus Flickinger
  playerOOCName: trcmrt
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a1847a9-30dd-4d92-9fe2-7d9901eceaa6
  playerICName: Beatrix Mothman
  playerOOCName: Turniplad
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5f64e84c-30d3-4750-be9f-59ee21935294
  playerICName: Kane Osteen
  playerOOCName: Vallug
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b5ba4256-7264-4e96-8640-128a17b0e602
  playerICName: Rajas Usta
  playerOOCName: wafehling
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
roundEndText: >2+

  There were 7 traitors.

  0 out of 7 traitors were in custody.


  The codewords were: [color=White]worried, whine, helpful, cloudy[/color]

  [color=White]Azala-Chuna[/color] ([color=gray]Galius[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Kill or maroon Jim Jimmy, Research Assistant | [color=green]Success![/color]


  [color=White]Reese Rigsley[/color] ([color=gray]Rinfinity[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Scooter McGee, Chemist | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


  [color=White]Trevor Townley[/color] ([color=gray]RowntreeMackay[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Azala-Chuna, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Mac Stuffins[/color] ([color=gray]QuantX[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]


  [color=White]Edward Meyers[/color] ([color=gray]AverageFool[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)

  - Kill or maroon Luck-Kao, Passenger | [color=green]Success![/color]


  [color=White]Luck-Kao[/color] ([color=gray]draftsmans[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


  [color=White]Squash Summer[/color] ([color=gray]Fwutters[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 56859
endTick: 1385437
duration: 00:49:48.5970114
fileCount: 487
size: 103928682
uncompressedSize: 525910416
endTime: 12:49:41.1538188
...
